@charset 'utf-8';
/* ---------------------------------------------------------
 common
--------------------------------------------------------- */
/* ----- #recommended-alloy ----- */
#recommended-alloy{
  background-color: #ebf3fc;
  padding:5px 23px;
  font-size: small;
  }

  #recommended-alloy dt{
  	padding: 3px 13px;
  	display: inline-block;
   	background: url(../png/icon_arrow_right_blue_small%402x-2.png) 0px 8px no-repeat;
   	background-size: 6px 7px;
  }
  #recommended-alloy dt.nonAnc{
   	background: none;
  }
  #recommended-alloy dd{
    display: inline-block;
  	border-radius: 15px;
  	background-color:#0066c0;
  	padding: 3px 10px;
  	width:60px;
  	margin-left: 3px;
  	text-align: center;
  }
  #recommended-alloy dd a{
  	color: #ffffff;
  }



/* list-style */
#article-body ul {
  padding-left: 26px;
  margin-bottom: 30px;
  }
  #article-body ul li {
    padding-left: 13px;
    margin: 0 0 18px;
    }

  /* ----- title ----- */
  .page-ttl span {
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
    }
    .ttl-link {
    	background: #005bac;
    	font-size: 11px;
    	margin-top: -10px;
    	-moz-border-radius: 4px;
    			 border-radius: 4px;
    	position: absolute;
    	top: 50%;
    	right: 18px;
    	}
    #article-body .ttl-link a {
    	color: #fff;
    	padding: 3px 12px 1px;
    	display: block;
    	}
    #article-body .ttl-link a:hover {
    	text-decoration: none;
    	}

  /* .promotion-word */
  .promotion-word {
    font-size: 24px;
    color: #004f96;
    margin: 20px 25px 15px;
    }
    .promotion-word span {
      color: #010c16;
      font-size: 13px;
      }
  #lead-visual {
    position: relative;
    margin: 0 0 0px 0;
    }
  #lead-visual .promotion-word {
    text-align: left;
    margin: 0;
    padding: 0 0 0 20px;
    display: table-cell;
    vertical-align: middle;
    }
  #lead-visual > .promotion-word {
    padding: 20px 0 15px 20px;
    }
  #lead-visual img + .promotion-word {
    padding: 16px 320px 16px 24px !important;
    height: 118px;
    line-height: 1.3;
    }
  #article-body #lead-visual img {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -75px;
  }
  #article-body #lead-visual img.img25 {
    top: 25%;
  }
  #article-body #lead-visual img.img31 {
    top: 31%;
  }
  #article-body #lead-visual img.img42 {
    top: 42%;
  }
/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
/* ----- #article-body ----- */
#article-body a {
  color: #00C0FF;
  }
  #article-body a:hover,
	#article-body a:active {
	  text-decoration: underline;
		}
  #article-body h2 {
  	color: #fff;
    line-height: 1.4;
  	clear: both;
    position: relative;
  	}
  #article-body h2:before,
  #article-body h2:after {
    background: #21C8FF;
    position: absolute;
    top: 1px;
    bottom: 1px;
    left: 0;
    right: 0;
    z-index: -1;
    }
  #article-body h2:after {
    background: #10AEFF;
    top: 50%;
    }
  #article-body img {
    display: block;
    margin: 5px auto 7px;
    }
  #article-body .ta-c img {
    display: inline-block;
    }
  #article-body img.right {
    margin-left: 20px;
  }
p.lead {
	padding: 20px 0 0 24px;
	}
#lead-visual p.lead {
  text-align: left;
  }
.page-sttl + p.lead,
.section-ttl + p.lead,
.product-date-ttl + p.lead,
.promotion-word + p.lead {
  padding-top: 0;
  }

  #article-body td img {
    margin: 0;
    display: inline-block;
    }


/* ----- #archives ----- */
#archives {
	margin-bottom: 50px;
	}
  #archives .section-ttl {
  	margin-bottom: 0;
  	border: none;
  	}
	#archives .arrow {
		padding: 26px 0 0px 26px;
		border: 1px solid #98c5ed;
		}
		#archives .arrow li {
			margin-right: 20px;
			float: left;
			}
		  #archives .arrow li a:link,
		  #archives .arrow li a:visited {
        color: #005bac;
        }
		  #archives .arrow li a:hover,
		  #archives .arrow li a:active {
        color: #00C0FF;
        }

/* ----- .icon ----- */
.icon-pdf {
  display: inline-block;
  margin: 0 10px 0 0;
  vertical-align: middle;
  }
p.pdf-icon {
  background: url(../png/news_icon_pdf.png) 95% no-repeat;
  padding-right: 60px;
  min-height: 0;
  line-height: 1.9;
  }
.pdf-icon {
  background: url(../png/news_icon_pdf.png) 95% center no-repeat;
  padding-right: 60px;
  }

/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
  
#recommended-alloy dt{
  display: block;
  margin: 0 0 0px 0;
}

#recommended-alloy dd{
  font-size: 10px;
}
  
  
/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
/* ----- #article-body ----- */
#lead-visual .right {
  float: right;
  }
  #article-body h2 {
    background-size: 20px 50px;
    }
.cat-logo {
  position: absolute;
  }

  /* .promotion-word */
  .promotion-word {
    font-size: 22px;
    margin: 15px 25px 10px;
    }

}


/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
  
#lead-visual > .promotion-word{
padding-left: 12px !important;
}
  
/* ----- #article-body ----- */
#lead-visual .right {
  float: none;
  }
  #lead-visual .promotion-word {
    height: auto !important;
    }
  #lead-visual img + .promotion-word {
    padding: 16px 0 16px 24px !important;
  }
#article-body #lead-visual img {
  position: static;
  margin: auto;
  display: block;
  }

/* ----- #contact-form ----- */
.page-sttl {
	padding: 14px 14px 12px;
	}
.section-ttl {
	padding: 18px 15px 14px;
	}
p.lead {
	padding: 20px 0 0 0;
	}
	p.lead img {
		margin: 0 auto 20px;
		display: block;
		float: none;
		}
#article-body ul {
	padding-left: 5px;
	}
span.cat-logo {
  margin-top: 5px;
  position: static;
  display: block;
  }
  
  .promotion-word{
    font-size: 16px;
  }
  
  .promotion-word br{
    display: none;
  }

}


.product_type_viual{
  padding: 30px 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}

.product_type_viual .text{
  font-size: 24px;
  color: #004f96;
  flex-grow: 1;
  -webkit-flex-grow: 1;
  padding: 0 30px 0 0 !important;
  margin: 0 !important;
}

.product_type_viual .text-in{
  margin: 0 !important;
  padding: 0 !important;
  display: inline-block;
  text-align: left;
}

.product_type_viual .image{
  margin: 0 !important;
  padding: 0 !important;
}

@media screen and (max-width: 768px) {
  .product_type_viual{
    padding: 20px 0 40px 0 !important;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .product_type_viual .text{
    width: 100%;
    padding: 20px 0 0 0 !important;
    order: 2;
    -webkit-order: 2;
    font-size: 16px;
    text-align: center;
  }
  
  .product_type_viual .image{
    text-align: center;
    order: 1;
    -webkit-order: 1;
    width: 100%;
  }
  .product_type_viual .image img{
    margin: 0 !important;
    display: inline !important;
  }
  
  
}


/* ----- #career ----- */
  #content-body h2:before,
  #content-body h2:after {
    background: #21C8FF;
    position: absolute;
    top: 1px;
    bottom: 1px;
    left: 0;
    right: 0;
    z-index: -1;
    }
  #content-body h2:after {
    background: #10AEFF;
    top: 50%;
    }
a.career-link {margin:10px 0 0 0; display:inline-block;}